API reference
cURL
curl --request POST \ --url https://www.ailabapi.com/api/image/rating/image-exposure-score \ --header 'Content-Type: multipart/form-data' \ --header 'ailabapi-api-key: <api-key>' \ --form image='@example-file'
{ "request_id": "", "log_id": "", "error_code": 0, "error_code_str": "", "error_msg": "", "error_detail": { "status_code": 200, "code": "", "code_message": "", "message": "" }, "data": { "exposure": 0 } }
Documentation IndexFetch the complete documentation index at: https://ailabtools.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://ailabtools.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
API Key for authentication
Success
The response is of type object.
object